import { jsx as e, Fragment as t } from "react/jsx-runtime";
const n = {
  defaultOptions: {
    queries: {
      refetchOnWindowFocus: !1,
      refetchOnMount: !1,
      retry: !1
    }
  }
};
function f() {
  return /* @__PURE__ */ e(t, {});
}
export {
  f as default,
  n as queryClient
};
